/* nested in html */
html,
body {
  height: 100%;
}

body {
  background-color: #fff;
  background: radial-gradient(circle at center, #fff 0%, #f8f8f8 75%, #ebebeb 100%);
  /* color: #222; */
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;
  font-size: 1rem;
  line-height: 1.5;
  margin: 0;
  display: flex;
  justify-content: center;
  align-items: center;
}

main {
  padding: 1rem;
  text-align: center;
  position: absolute;
  margin-left: auto;
  margin-right: auto;
  width: 90%;
  z-index: 1;
}

h1 {
  font-size: 2.5rem;
  line-height: 1.1;
  margin: 0;
}

@media screen and (max-width: 480px) {
  h1 {
    font-size: 1.5rem;
  }
}

h1::after {
  content: "";
  background-color: #ffe800;
  background: repeating-linear-gradient(45deg, #ffe800, #ffe800 0.5rem, #222 0.5rem, #222 1.0rem);
  display: block;
  height: 0.5rem;
  margin-top: 1rem;
}

p {
  margin: 1rem 0 0 0;
}
/* end nested */
body{
  padding:0px;
  margin:0px;
}

body, a {
  color: #21AD65;
}

.scenewrap{
  display:block;
  position:relative;
  width:100vw;
  height:100vh;
  overflow:hidden;
  
}

.scene{
  display:block;
  position:absolute;
  width:100%;
  height:600px;
  left:0px;
  bottom:0px;
  min-width:2000px;
  background-image:url('https://puu.sh/qnenY/1644135b9c.svg');
  background-size:contain;
  background-repeat:no-repeat;
  
}

#Crane{
  max-width:400px;
  position:absolute;
  left:10px;
  top:-50px;
  z-index:-1;
}

#greentruck{
  max-width:250px;
  margin-top:260px;
}

#Mixer{
  max-width:130px;
  position:absolute;
  left:590px;
  top:317px;
}